require( "scripts/style.lua" );



MakeDialog
{
	FaderWindow
	{
		wait=0,
		duration=100,
		startalpha = 0,
		finalalpha = 1,
		skip = false,
		x=0,y=0, w=1024,h=768,
		Bitmap
		{
			name="tutorialmodalbackground",
			image="gui/tutorial/bg_h",
			x = kCenter, y = kCenter,
			
			SetStyle(DialogBodyText),
			Text
			{
				h = kMax,
				flags = kVAlignTop + kHAlignCenter,
				y = 40,
				name = "okbody",
				--label= "tutorial_change_blend",
				label=gDialogTable.body,
			};
		},
		Bitmap
		{
			name="giuseppe",
			image="gui/tutorial/giuseppe",
			x=202,
			y=320,
		},
		Bitmap
		{
			name = "clickarrow",
			image = "gui/tutorial/click_arrow_up",
			x=158,y=360,
		},
		Bitmap
		{
			name="highlight",
			image="gui/winery/change_blend_highlight.png",
			x=95,
			y=268,
		},
		ShadowedButton
		{
			face = "buttons/change_blend",
			shadow = "buttons/change_blend_shadow",
			command = function()
						redisplayWindow("change_blend");
					  end,
			font = {standardFont, 20, WhiteColor},
			close = true,
			flags = 5,
			mylabel = GetString("change_blend"),
			displacement = 3,
			name = "ok",
			x = 95,
			y = 268,
		},
	},
} -- MakeDialog
